@charset "UTF-8";
/* CSS Document */

body,td,th {
	color: #000000;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td { vertical-align: top; }

div.header {
	background-image: url(../images/header-bg.jpg);
	color: #000;
	font-weight:lighter;
	padding:10px 0px 10px 5px;
	font-size:30px;
	width:1000px;
}

.content { padding: 20px; }

.calab-about {
	margin-left: 20px;
	width: 350px;
	padding: 0px 15px;
	border-left: 1px solid #000;
	text-align: left;
}
.calab-about h2 {
	color: #51a7cf;
}

.person
{
	margin-bottom: 10px;
	/*border-bottom: 1px solid #ccc;*/
	padding-bottom: 10px;
	width:600px;
}
.person p { padding: 0px; margin: 0px 0px 5px 0px; }
.person .name { font-weight: bold; font-size:12px; }
.person p.about { padding: 10px; background-color:#f1fafd; }
.person p.about-empty { padding: 1px; background-color:#f1fafd; }

#deskcopy {
	font-size:11px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px solid #FFFFFF;
}

#email {
	font-size:11px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#deskcopy table tr td {
	padding:2px;
	vertical-align:top;
}

input#close {
	border:1px solid #604450;
	font-weight:bold;
	font-size:9px;
	width:25px;
	text-align:center;
	color:#604450;
	cursor:pointer;
	padding:0px;
	background-color:#FFFFFF;
}
input#send {
	border:1px solid #604450;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	color:#604450;
	cursor:pointer;
	padding:0px;
	background-color:#FFFFFF;
}
input#link-button {
	border:1px solid #604450;
	font-weight:bold;
	font-size:10px;
	width:125px;
	text-align:center;
	color:#604450;
	cursor:pointer;
	padding:0px;
	background-color:#FFFFFF;
}
.SubItemRow { 
	display: none;
}
.rowdivide {
	border-bottom:1px dashed #f5f5f5;
}
.jacket {
	border:1px solid #000000;
}

.header {
	color:white;
	font-size:18px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:5px;
}
.location {
	color:black;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #666666;
	padding:5px 0px 5px 5px;
}
.location a {
	color:black;
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #666666;
	text-decoration:none;
}
.sideBar {
	width:200px;
	height:400px;
	background-image: url(../images/nav_gradient.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
.sideBar div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-bottom: 10px;
	padding-bottom: 3px;
}
.sideBar div a{
	color: #FFFFFF;
	text-decoration:none;
}
.sideBar a {
	color: #FFFFFF;
	text-decoration:none;
}
.sideBar a:hover {
	color: #ffbab1;
}

.content {
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.collectionBox
{
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	width:100%;
	border-left-width: 1px;
	background-color: #ffbab1;
	margin-bottom: 15px;
}

.collectionHeader
{
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bold;
	width: 99%;
	padding-left: 3px;
	padding-bottom: 3px;
	font-style: normal;
	background-color: #ffbab1;
}
.collectionBody
{
	padding-left: 3px;
	padding-bottom: 3px;
}
.collectionBoxSBN {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #333333;
	background-color: #ff8677;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}

/*.infoBox
{
	background-color: #27D9E4;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:black;
	width:100%;
	border:#000000 1px solid;
}
.infoBox a
{
	color:black;
}
*/
.contentBox
{
	background-color:#ffe8e5;
	font-size:10px;
	color:#000000;
}

.titles {
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-left: 3px;
	margin-left: 5px;
}
.titles a {
	color:#5f4350;
	text-decoration:none;
	font-weight: bold;
}
.titles a:hover {
	color:#ff8677;
	text-decoration:none;
	font-weight: bold;
}
.titleHeader
{
	font-size:11px;
	font-weight:bold;
	color:#000000;
	padding-left:2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	}
.titles td {
	padding-top:2px;
	padding-bottom:2px;
	padding-right: 5px;
	padding-left: 3px;
	vertical-align: top;
}
.about
{
	background-color: #FFFFFF;
	font-size:11px;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:black;
	padding:10px;
}
.about div
{
	font-size:16px;
	color:black;
	padding-bottom:2px;
	margin-bottom:0px;
	width:100%;
	border-bottom: solid 1px #000000;
	font-weight:bold;
}
.about p
{
	font-size:11px;
	color:black;
	padding-bottom:5px;
}
.about a
{
	color:black;
	padding-bottom:5px;
}
.about li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style-type: square;
}
about ul
{	
	padding:0px;
}

.about .pageTitle
{
	background-color: #628F34;
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#f5f5f5;
	padding:5px;
	width:100%;
	border-left-width: 1px;
}

.about .sectionTitle
{
	font-size:16px;
	color: #628F34;
	font-weight: bold;
	border-bottom: solid 1px #628F34;
}

/* 
--------------------------------------
footer
--------------------------------------
*/

#footer {
font-size: 65%;
padding: 10px 0 10px 10px;
margin: 0;
color: #000000;
border-top: solid 1px #000;
font-family:Verdana, Arial, Helvetica, sans-serif
}

#footer a {
text-decoration: underline;
color: #000000;
}

#footer a:link {
text-decoration: underline;
color: #000000;
}

#footer a:visited {
text-decoration: underline;
color: #000;
}

#footer a:hover {
text-decoration: none;
color: #000;
}

#footer a:active {
text-decoration: none;
color: #000;
}
.imageHeader {
	height: 78px;
	padding:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.imageHeaderRight {
	height: 78px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	background-image: url(../images/green_gradient.jpg);
	background-repeat: repeat-x;
}